{% set CodiceModulo = "ASS_LIC_TAXI_NONINQ" %}
{% set Urn = "document:c_a794:assegnazione.licenza.bando.concorso.taxi.non.inquinante;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il/la dichiarante"
classi_modulo="Occupazione concorsi e assunzione"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di assegnazione licenza tramite bando (per i veicoli a basso impatto inquinante)"
destinatario_amministrazione=""
destinatario_ufficio="UOLAVORO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="2.0|29/07/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Permesso di soggiorno"
filename="Permesso soggiorno"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="GEN_PATENTE"
urn_allegato="document:s_italia:generale;patente.guida;documentazione"
descrizione_estesa="copia della patente"
filename="copia della patente"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="COP_CAP"
urn_allegato="document:c_a794:certificato.abilitazione.professionale;allegato"
descrizione_estesa="Copia CAP"
filename="Copia CAP"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

{% endblock meta %}

{% block title %}
    Domanda di assegnazione licenza taxi tramite bando (per i veicoli a basso impatto inquinante)
{% endblock title %}
 
{% block content %}

<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di assegnazione licenza (per i veicoli a basso impatto inquinante)'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di assegnazione licenza  taxi tramite bando 
</h1>

<h1 class="Modulo">
( con veicolo a basso impatto inquinante )
</h1>

<h3 class="Modulo">
Ai sensi della Legge 15/01/1992, n. 21, art. 8
</h3>

{{ anagrafica.societa("Titolare", "Il/La sottoscritto/a", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false") }}

<br>
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">
l'assegnazione di licenza taxi tramite bando per veicoli a basso impatto inquinante</p>

<br>
{{ utils.Dichiara_445() }}
<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
  <tr class="Rigaintestazioneridotta">
   <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
     <input id="Tassonomia_Impedimenti" name="Tassonomia_Impedimenti" type="checkbox" value="Si" checked="checked" dynamic_check="true"/>
   </td>
   <td colspan="2">
    di essere esente dagli impedimenti soggettivi ai sensi del del Regolamento Regionale del Bacino Aereoportuale 2/2014, art. 8  ed in particolare:
   </td>
    {% set dichiara = ["di non aver subito condanne definitive per reati che comportino l’interdizione dalla professione, salvo che sia intervenuta riabilitazione",
                    "di non aver subito provvedimenti adottati ai sensi del Decreto Legislativo del 6 settembre 2011, n. 159 <i>decreto antimafia</i>",
                    "di non essere stato dichiarato fallito, fatta salva la cessazione degli effetti del fallimento, ai sensi del Decreto Regio del 16 marzo 1942, n. 267 art. 120",
                    "di non aver subito condanne definitive per reati non colposi che comportino la condanna a pene restrittive della libertà personale per un periodo complessivamente superiore a due anni e salvi i casi di riabilitazione o altro atto avente valenza riabilitativa"
                    ] %}
    {% for i in dichiara %}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="dichiara{{ loop.index }}" name="dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        {{ i }}
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>
<div id="Impegna10" name="Impegna10" label="Conferma proprietà veicolo full-electric" mandatory="true" ></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    {% set impegna = [  "di non essere titolare di più licenze per l’esercizio del servizio taxi, oppure il cumulo della licenza per l’esercizio del servizio taxi e dell’autorizzazione per l’esercizio del servizio di noleggio con conducente, anche se rilasciato da amministrazioni comunali diverse",
                        "di non essere stati titolari di licenza taxi o autorizzazione da noleggio con conducente rilasciata da un Comune a titolo gratuito e dichiarata decaduta o trasferita ad altro soggetto",
                        "di non essere stato titolare di licenza taxi o autorizzazione da noleggio con conducente , acquisita mediante bando a titolo oneroso o mediante il trasferimento da altro soggetto, ai sensi della Legge del 15 gennaio 1992, n. 21, art. 9, dichiarata decaduta o trasferita ad altro soggetto, nei cinque anni precedenti la data di pubblicazione del bando",
                        "di essere in possesso dei requistii richiesti dalla vigente normativa per l'esercizio dell'attività",
                        "di non essere affetti da malattia incompatibile con l'esercizio del servizio",
                        "si impegna da ora, a pena di decadenza della licenza, a svolgere il servizio utilizzando il veicolo sopraindicato",
                        "di essere assicurato per la responsabilità civile nei confronti di persone o cose, compreso i terzi trasportati, con copertura almeno doppia rispetto ai massimali previsti dalla legge",
                        "di rispettare tutti i requisiti di partecipazione previsti dal bando",
                        "di non essere titolare contemporaneamente di altra autorizzazione o concessione amministrativa che riguarda l’esercizio di attività economiche e, comunque, non svolgere con carattere di continuità e professionalità altra attività"
                        ] %}
    {% for i in impegna %}
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Impegna{{ loop.index }}" name="Impegna{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          {{ i }}
        </td>
      </tr>
    {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Consenso_trattamento_dati_personaliA" name="Consenso_trattamento_dati_personaliA" label="Conferma proprietà veicolo Full electric" mandatory="true"></div>
        <input group="Consenso_trattamento_dati_personaliA" id="Consenso_trattamento_dati_personali1A" name="Consenso_trattamento_dati_personali1A" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere proprietario o comunque possedere la piena disponibilità (anche il leasing) del veicolo Full-Electric, conforme alle caratteristiche previste nel Regolamento di bacino aeroportuale nr. 2/2014 art. 23 e 24, per il quale sarà rilasciata la licenza, pena decadenza della stessa
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Consenso_trattamento_dati_personaliB" name="Consenso_trattamento_dati_personaliB" label="Conferma compilazione modulo di immatricolazione mezzo" mandatory="true"></div>
        <input group="Consenso_trattamento_dati_personaliB" id="Consenso_trattamento_dati_personali1B" name="Consenso_trattamento_dati_personali1B" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di aver correttamente compilato e inviato il modulo 'Domanda di immatricolazione-cambio del mezzo utilizzato per il servizio Taxi o l'attività di noleggio con conducente' sullo sportello telematico del Comune di Bergamo
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3" >
      <input id="Tassonomia_PartitaIVA" name="Tassonomia_PartitaIVA" type="checkbox" value="si" mandatory="true" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="4">
         di essere intestatario della seguente partita IVA
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
           Numero
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <input class="InputNormal" id="Tassonomia_Numero_PartitaIVA" name="Tassonomia_Numero_PartitaIVA" label="Numero partita IVA" style="width: 100%;" mandatory="true"/>
      </td>
   </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3" >
      <input id="Tassonomia_Patente" name="Tassonomia_Patente" type="checkbox" value="si" mandatory="true" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="4">
         di essere in possesso della seguente patente di guida
      </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
      <td style="width: 40%;">
         <p class="Labelcella">
           Numero
           </p>
         </td>
         <td style="width: 40%;">
           <p class="labelcella">
            rilasciata da
            </p>
         </td>
         <td style="width: 20%;">
           <p class="labelcella">
            Data rilascio
            </p>
         </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
         <td style="width: 40%;">
         <input class="InputNormal" id="Tassonomia_Numero_Pat" name="Tassonomia_Numero_Pat" label="Numero patente" style="width: 100%;" mandatory="true"/>
         </td>
         <td style="width: 40%;">
           <input class="InputNormal" id="Tassonomia_Rilascio_Pat" name="Tassonomia_Rilascio_Pat" label="Rilascio patente" style="width: 100%;" mandatory="true"/>
         </td>
         <td style="width: 20%;">
           <input class="InputNormal" id="Tassonomia_Data_Pat" name="Tassonomia_Data_Pat" label="Data patente" style="width: 100%;" mandatory="true" format="date"/>
         </td>
      </tr>
      <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
      <input id="Tassonomia_CAP" name="Tassonomia_CAP" type="checkbox" value="si" mandatory="true" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="4">
         di essere in possesso della seguente Certificazione di Abilitazione Professionale (C.A.P.)
      </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
      <td style="width: 40%;">
         <p class="Labelcella">
           Numero
           </p>
         </td>
         <td style="width: 40%;">
           <p class="labelcella">
            rilasciata da
            </p>
         </td>
         <td style="width: 20%;">
           <p class="labelcella">
            Data rilascio
            </p>
         </td>
      </tr>
      <tr>
         <td style="width: 40%;">
         <input class="InputNormal" id="Tassonomia_Numero_CAP" name="Tassonomia_Numero_CAP" label="Numero C.A.P." style="width: 100%;" mandatory="true"/>
         </td>
         <td style="width: 40%;">
           <input class="InputNormal" id="Tassonomia_Rilascio_CAP" name="Tassonomia_Rilascio_CAP" label="Rilascio C.A.P." style="width: 100%;" mandatory="true"/>
         </td>
         <td style="width: 20%;">
           <input class="InputNormal" id="Tassonomia_Data_CAP" name="Tassonomia_Data_CAP" label="Data C.A.P." style="width: 100%;" mandatory="true" format="date"/>
         </td>
      </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      <tr>
        <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
          <input id="Tassonomia_Iscritto" name="Tassonomia_Iscritto" type="checkbox" value="Si" checked="checked" dynamic_check="true"/>
        </td>
        <td colspan="3">
          di essere iscritto “Ruolo dei conducenti di veicoli o natanti adibiti ad autoservizi pubblici non di linea”, ai sensi dell’art. 6 della Legge n. 21/1992 e s.m.i., istituito presso la competente Camera di Commercio, Industria, Artigianato e Agricoltura della Provincia di Bergamo
        </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
        <td>
        Numero iscrizione
        </td>
        <td>
        Data iscrizione
        </td>
        </tr>
        <tr>
        <td style="width: 20%;">
        <input class="InputNormal" id="Tassonomia_Num_Cam" name="Tassonomia_Num_Cam" style="width: 100%;" label="Numero iscrizione ruolo" mandatory="true" />
        </td>
        <td style="width: 80%;">
        <input class="InputNormal" id="Tassonomia_Data_Cam" name="Tassonomia_Data_Cam" style="width: 100%;" label="Data iscrizione ruolo" format="date" mandatory="true" />
        </td>
        </tr>
  </tbody>
</table>    
<div id="Tassonomia_Studio" name="Tassonomia_Studio" label="Tipo titoli di studio" mandatory_enabled="#Tassonomia_PresenzaTitoloStudio.checked()"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      <tr>
        <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="6">
          <input id="Tassonomia_PresenzaTitoloStudio" name="Tassonomia_PresenzaTitoloStudio" type="checkbox" value="Si"/>
        </td>
        <td colspan="2">
          di essere in possesso del titolo di studio
        </td>
      </tr>
      <tr >
        <td style="vertical-align: top;">
        <Input  id="Tassonomia_Studio1" name="Tassonomia_Studio" type="radio" value="1"/>
        
        Laurea
        
        </td>
        <td style="vertical-align: top;">
        <Input  id="Tassonomia_Studio2" name="Tassonomia_Studio" type="radio" value="2"/>
              
        Diploma
        
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td >
          <p class="Labelcella">
          Tipo di laurea o diploma
          </p>
        </td>
        <td >
          <p class="labelcella">
          conseguito nell'anno
          </p>
        </td>
      </tr>
      <tr>
        <td >
          <input class="InputNormal"id="Tassonomia_Tipo_Titolo" name="Tassonomia_Tipo_Titolo" label="Tipo Titolo" style="width:100%" mandatory_enabled="#Tassonomia_Studio1.checked() || #Tassonomia_Studio2.checked()">
        </td>
        <td >
          <input class="InputNormal"id="Tassonomia_Anno_Titolo" name="Tassonomia_Anno_Titolo" label="Anno Titolo" style="width:100%" mandatory_enabled="#Tassonomia_Studio1.checked() || #Tassonomia_Studio2.checked()">
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
          Presso l'istituto
          </p>
        </td>
        <td >
          <p class="labelcella">
          con sede
          </p>
        </td>
      </tr>
      <tr>
        <td >
          <input class="InputNormal"id="Tassonomia_Istituto_Titolo" name="Tassonomia_Istituto_Titolo" label="Istituto Titolo" style="width:100%" mandatory_enabled="#Tassonomia_Studio1.checked() || #Tassonomia_Studio2.checked()">
        </td>
        <td>
          <input class="InputNormal"id="Tassonomia_Sede_Istituto" name="Tassonomia_Sede_Istituto" label="Sede Istituto Titolo" style="width:100%" mandatory_enabled="#Tassonomia_Studio1.checked() || #Tassonomia_Studio2.checked()">
        </td>
      </tr>
        
  </tbody>
</table>   



<table class="Modulo" name="Allegati" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input dynamic_check="true" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' and #Titolare_Cittadinanza.value() != 'Svizzera'" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' and #Titolare_Cittadinanza.value() != 'Svizzera'" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del permesso di soggiorno<br/><span style="font-size:70%"><i>(da allegare in caso di cittadino extracomunitario) </i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input  dynamic_check="true" id="GEN_PATENTE" name="GEN_PATENTE" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia della patente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input  dynamic_check="true" id="COP_CAP" name="COP_CAP" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del C.A.P. 
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/>
<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input id="GLOBO_modulo_c{{ CodiceModulo }}" destinatario_amministrazione="getParameter('Ente')" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" type="hidden" value="" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cGEN_PATENTE" name="GLOBO_allegato_cGEN_PATENTE" type="hidden" value="" obbligatorio="#GEN_PATENTE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP_CAP" name="GLOBO_allegato_cCOP_CAP" type="hidden" value="" obbligatorio="#COP_CAP.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value="" firmare="'P7M_ELETTRONICA'"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
